From fad6a69ed41fc80b07efe269ed6784827b150733 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:10:10 +0200
Subject: [PATCH 206/310] pkcs11-helper: rebuild for libressl-2.9.2.

---
 srcpkgs/pkcs11-helper/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pkcs11-helper/template b/srcpkgs/pkcs11-helper/template
index f42ee0b14d0..36daa9c936b 100644
--- a/srcpkgs/pkcs11-helper/template
+++ b/srcpkgs/pkcs11-helper/template
@@ -1,7 +1,7 @@
 # Template file for 'pkcs11-helper'
 pkgname=pkcs11-helper
 version=1.25.1
-revision=3
+revision=4
 wrksrc="${pkgname}-${pkgname}-${version}"
 build_style=gnu-configure
 configure_args="--enable-doc --disable-static $(vopt_enable threading slotevent) $(vopt_enable threading)"

